uuid: f48caa8d-0536-4920-a365-203df0dc8394
langcode: en
status: true
dependencies:
  config:
    - node.type.country
  module:
    - options
id: node.country.unpublish_state
field_name: unpublish_state
entity_type: node
bundle: country
label: 'Unpublish state'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
